Subject: Re: [PATCH 5/5] pretty format %(trailers): add a "key_value_separator"

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Sat, 05 Dec 2020 09:49:11 +0100

On Sat, Dec 05 2020, Christian Couder wrote:

> On Sat, Dec 5, 2020 at 2:39 AM Ævar Arnfjörð Bjarmason <[email-masked]> wrote:
>>
>> As noted in a previous commit which added "keyonly" it's needlessly
>
> Maybe add a comma after `"keyonly"` and s/"keyonly"/the "keyonly" option/

Thanks a lot for all the feedback. I'll work it into a v2 when I send
it.

I'll wait a bit to see if Anders W. pops up again and see if he'd like
to incorporate this into his series or submit his first/after etc.